// generated by unplugin-vue-components
// We suggest you to commit this file into source control
// Read more: https://github.com/vuejs/core/pull/3399
import "@vue/runtime-core";

export {};

declare module "@vue/runtime-core" {
  export interface GlobalComponents {
    Button: typeof import("primevue/button")["default"];
    Card: typeof import("primevue/card")["default"];
    Checkbox: typeof import("primevue/checkbox")["default"];
    HelloWorld: typeof import("./src/components/HelloWorld.vue")["default"];
    IconCommunity: typeof import("./src/components/icons/IconCommunity.vue")["default"];
    IconDocumentation: typeof import("./src/components/icons/IconDocumentation.vue")["default"];
    IconEcosystem: typeof import("./src/components/icons/IconEcosystem.vue")["default"];
    IconSupport: typeof import("./src/components/icons/IconSupport.vue")["default"];
    IconTooling: typeof import("./src/components/icons/IconTooling.vue")["default"];
    Panel: typeof import("primevue/panel")["default"];
    RouterLink: typeof import("vue-router")["RouterLink"];
    RouterView: typeof import("vue-router")["RouterView"];
    Skeleton: typeof import("primevue/skeleton")["default"];
    TheWelcome: typeof import("./src/components/TheWelcome.vue")["default"];
    Toolbar: typeof import("primevue/toolbar")["default"];
    WelcomeItem: typeof import("./src/components/WelcomeItem.vue")["default"];
  }
}
